        .cwc-scroll-btn .cwc-row-switch-svg {
            stroke: #fff;
        }
        .cwc-scroll-btn:hover .cwc-row-switch-svg {
            stroke: #000;
        }
        .cwc-radio-icon-dark {
            border: 2px solid rgba(255, 255, 255, .7);
        }
        .gmap-radar-svg {
            fill: #fff;
        }
        .cwc-mapcontrol-toggle {
            background-color: #444;
            border: 2px solid #444;
        }
        .cwc-mapcontrol {
            background-color: #444444;
            color: #fff;
            border: 1px solid #444444;
        }
        #suggestions {
            background-color: #121212;
            color: #FFF;
            box-shadow: 0px 2px 5px rgba(255,255,255,0.5);
        }
        ::selection {
            background-color: #FFF;
            color: rgba(0, 0, 0, 0.8);
        }
        #suggestions {
            border: 1px solid #FFF;
        }
        #suggestions li:hover {
            background-color: #FFF;
            color: #000;
        }
        #suggestions .cwc-history-item:hover {
            background-color: #FFF;
            color: #000;
        }
        #suggestions .cwc-history-item:hover .cwc-history-icon svg {
            fill: #000;
        }
        #suggestions .cwc-history-item .cwc-history-icon svg {
            fill: #FFF;
        }
        #weather-alerts {
            background-color: rgba(165, 214, 167, 0.5);
        }
        #weather-alerts-iosok {
            background-color: rgba(165, 214, 167, 0.5);
        }
        header {
            background-color: #121212;
        }
        footer {
            background-color: #121212;
        }
        .c-w-c {
            color: #FFF !important;
        }
        .cwc-result-ok-container {
            background-color: rgba(165, 214, 167, 0.5);
        }
        .cwc-result-err-container {
            background-color: rgba(239, 83, 80, 0.5);
        }
        .cwc-result-notice-container {
            background-color: rgba(255, 213, 79, 0.5);
        }
        .cwc-checkbox {
            border-color: white;
            background-color: transparent;
        }
        .cwc-checkbox:checked {
            background-color: white;
            border-color: white;
            background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" fill="%23000000" viewBox="0 0 24 24"><path d="M 20.292969 5.2929688 L 9 16.585938 L 4.7070312 12.292969 L 3.2929688 13.707031 L 9 19.414062 L 21.707031 6.7070312 L 20.292969 5.2929688 z"/></svg>');
        }
        .cwc-footer-link {
            color: white;
        }
        .cwc-footer-link:visited {
            color: white;
        }
        .cwc-footer-link:after {
            background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="18" height="18" viewBox="0 0 24 24"><polygon points="7 7 15.586 7 5.293 17.293 6.707 18.707 17 8.414 17 17 19 17 19 5 7 5 7 7" fill="%23FFFFFF"/></svg>');
        }
        .cwc-footer-link-noafter {
            color: white;
        }
        .cwc-footer-link-noafter:visited {
            color: white;
        }
        .footer-border {
            border-color: white !important;
        }
        .cwc-footer-top {
            color: white;
        }
        .cwc-footer-top:visited {
            color: white;
        }
        .cwc-btn {
            border-color: white;
            background-color: transparent;
            color: white;
        }
        .cwc-btn:hover {
            background-color: white;
            color: black;
        }
        .cwc-cookies {
            border-color: white !important;
        }
        .cwc-selection {
            border-color: white !important;
            color: white !important;
        }
        .cwc-options {
            background-color: #212121;
            border-color: white;
            box-shadow: 0px 2px 5px rgba(255, 255, 255, 0.5);
        }
        .cwc-option:hover {
            background-color: white;
            color: black;
        }
        .cwc-selection:hover {
            background-color: black;
            color: white;
        }
        .shadow {
            box-shadow: 2px 4px 2px -2px rgba(255, 255, 255, 0.5);
        }
        .cwc-menu {
            background-color: #121212 !important;
            border-color: white !important;
        }
        .cwc-cookies {
            background-color: #121212 !important;
        }
        body {
            background-color: #212121;
            color: #FFF;
            transition: color 0.3s ease;
        }
        .cwc-input {
            border-color: white;
            color: white;
        }
        .cwc-icon-btn {
            border-color: white;
        }
        .cwc-icon-btn svg {
            fill: white;
        }
        .cwc-icon-btn:hover {
            background-color: white;
        }
        .cwc-icon-btn:hover svg {
            fill: black;
        }
        .cwc-icon-btn svg polyline,
        .cwc-icon-btn svg line {
            stroke: white;
        }
        .cwc-icon-btn:hover svg polyline,
        .cwc-icon-btn:hover svg line {
            stroke: black;
        }
        .footer {
            border-top: 1px solid white !important;
        }
        .cwc-svg path,
        .cwc-svg rect {
            fill: white !important;
        }
        .menu-svg polyline {
            stroke: white !important;
        }
        .totop-btn polyline, .totop-btn line {
            stroke: white !important;
        }
        .cwc-tide-table, .cwc-tide-th, .cwc-tide-td {
          border-color: white;
        }
        .cwc-tr-head {
            background-color: rgba(255, 255, 255, 0.1);
        }
        .cwc-group-btn {
            border-color: #FFF;
            background-color: transparent;
        }
        .cwc-group-btn:hover {
            background-color: #FFF;
        }
        .cwc-group-btn svg {
            color: #FFF;
            fill: #FFF;
            transition: color 0.3s ease, fill 0.3s ease;
        }
        .cwc-group-btn:hover svg {
            color: #000;
            fill: #000;
        }
        .group-btn-text {
            color: #FFF;
        }
        .cwc-group-btn:hover .group-btn-text {
            color: #000;
        }
        .cwc-group-btn:disabled svg {
            color: #FFF;
            fill: #FFF;
        }
        .cwc-group-btn:hover:disabled svg {
            color: #FFF;
            fill: #FFF;
        }
        .user-message {
            background-color: rgba(155,74,255, 0.6);
        }
        .loading-breath svg circle {
            fill: #fff;
        }
        .cwc-cei-components,
        .cwc-cei-component,
        .cwc-cei-analysis,
        .cwc-cei-intro {
            border-color: #fff;
        }
        .cwc-svg-done {
            background-image: url("data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPScyNScgaGVpZ2h0PScyNScgdmlld0JveD0nMCAwIDUxMiA1MTInPjxwYXRoIGZpbGw9JyNmZmZmZmYnIGQ9J00yNTYsNDhDMTQxLjMxLDQ4LDQ4LDE0MS4zMSw0OCwyNTZzOTMuMzEsMjA4LDIwOCwyMDgsMjA4LTkzLjMxLDIwOC0yMDhTMzcwLjY5LDQ4LDI1Niw0OFptNDguMTksMTIxLjQyLDI0LjEsMjEuMDYtNzMuNjEsODQuMS0yNC4xLTIzLjA2Wk0xOTEuOTMsMzQyLjYzLDEyMS4zNywyNzIsMTQ0LDI0OS4zNywyMTQuNTcsMzIwWm02NSwuNzlMMTg1LjU1LDI3MmwyMi42NC0yMi42Miw0Ny4xNiw0Ny4yMUwzNjYuNDgsMTY5LjQybDI0LjEsMjEuMDZaJy8+PC9zdmc+IA==");
        }
        .cwc-svg-checked {
            background-image: url("data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPScyNScgaGVpZ2h0PScyNScgdmlld0JveD0nMCAwIDUxMiA1MTInPjxwYXRoIGZpbGw9JyNmZmZmZmYnIGQ9J00yNTYsNDhDMTQxLjMxLDQ4LDQ4LDE0MS4zMSw0OCwyNTZzOTMuMzEsMjA4LDIwOCwyMDgsMjA4LTkzLjMxLDIwOC0yMDhTMzcwLjY5LDQ4LDI1Niw0OFpNMjE4LDM2MC4zOCwxMzcuNCwyNzAuODFsMjMuNzktMjEuNDEsNTYsNjIuMjJMMzUwLDE1My40NiwzNzQuNTQsMTc0WicvPjwvc3ZnPiA=");
        }
        .cwc-svg-error {
            background-image: url("data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPScyNScgaGVpZ2h0PScyNScgdmlld0JveD0nMCAwIDUxMiA1MTInPjxwYXRoIGZpbGw9JyNmZmZmZmYnIGQ9J00yNTYsNDhDMTQxLjMxLDQ4LDQ4LDE0MS4zMSw0OCwyNTZzOTMuMzEsMjA4LDIwOCwyMDgsMjA4LTkzLjMxLDIwOC0yMDhTMzcwLjY5LDQ4LDI1Niw0OFptODYuNjMsMjcyTDMyMCwzNDIuNjNsLTY0LTY0LTY0LDY0TDE2OS4zNywzMjBsNjQtNjQtNjQtNjRMMTkyLDE2OS4zN2w2NCw2NCw2NC02NEwzNDIuNjMsMTkybC02NCw2NFonLz48L3N2Zz4g");
        }
        .cwc-svg-alert {
            background-image: url("data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPScyNScgaGVpZ2h0PScyNScgdmlld0JveD0nMCAwIDUxMiA1MTInPjxwb2x5Z29uIGZpbGw9JyNmZmZmZmYnIHBvaW50cz0nMjQwIDMwNCAyNzIgMzA0IDI3OCAxNDQgMjM0IDE0NCAyNDAgMzA0JyBzdHlsZT0nZmlsbDpub25lJy8+PHBhdGggZmlsbD0nI2ZmZmZmZicgZD0nTTI1Niw0OEMxNDEuMzEsNDgsNDgsMTQxLjMxLDQ4LDI1NnM5My4zMSwyMDgsMjA4LDIwOCwyMDgtOTMuMzEsMjA4LTIwOFMzNzAuNjksNDgsMjU2LDQ4Wm0yMCwzMTkuOTFIMjM2di00MGg0MFpNMjcyLDMwNEgyNDBsLTYtMTYwaDQ0WicvPjwvc3ZnPiA=");
        }
        .cwc-svg-pin {
            background-image: url("data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPScyNXB4JyBoZWlnaHQ9JzI1cHgnIGZpbGw9JyNGRkZGRkYnIHZpZXdCb3g9JzAgMCA1MTIgNTEyJz48cGF0aCBkPSdNMjU2IDQ4QTIwOC4yMyAyMDguMjMgMCAwMDQ4IDI1NmMwIDExNC42OCA5My4zMSAyMDggMjA4IDIwOGEyMDguMjMgMjA4LjIzIDAgMDAyMDgtMjA4YzAtMTE0LjY5LTkzLjMxLTIwOC0yMDgtMjA4em0tOCAzNjFWMjY0SDEwM2wyNTktMTE0LjExeicvPjwvc3ZnPiA=");
        }
        .cwc-svg-earth {
        background-image: url("data:image/svg+xml;base64,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");
        }
